Subject: Ticket Assigned - order number 1661101274
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 06:22:51 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 1661101274 Dear Max,

I have ordered online through your Max app and I made online payment. total
amount was 17 omr paid already but I recieved email and sms that payment
failed

this is copy of the bank sms:
تم خصم 17.000 OMR من حسابك رقم 0313XXXXXXXX0027 بإستخدام بطاقة الخصم
المباشر في 279373-Max Fashion بتاريخ 2022/03/13 20:33:46.

and attached pictures of the email and sms received

I already give excellent feedback for my online shopping experaince with
you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4021342